Body {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-family:Arial, Helvetica, sans-serif;
background-color:#ffffff;

}

#index {
width:1085px; 
margin: 0 auto;
border-left:1px solid #C2C2C2; 
border-right:1px solid #C2C2C2; 
background-color:#ffffff;
}

#submenu_footer {font-size:12px;width: 100%;margin-top:5px;background-color: #FFFFFF;padding : 0px 0px 0px 0px;}
#pssd {font-size: 10px;}

#leftMenu {width: 166px;float: left;}

#leftMenu li {width: 163px;height: 16px;list-style: none;float: left;margin-left: 0px;padding-left: 2px;COLOR: #e6e6e6;margin-top: 3px;}

#leftMenu a {font-family: Verdana;font-size: 11px;color: #000000;text-decoration: none;}

#leftMenu  a:hover{ font-family: Verdana;font-size: 11px;color: #586F7F;text-decoration: underline;}

#leftMenu li.firstMenu {border-bottom: 1px solid Silver;width: 148px;height: 20px;color: #CA3200; 
font-family: Verdana; font-size: 12px; font-weight: bold;padding-left: 16px;
background: url("img/kub.gif") no-repeat left top;
}
#pagenav1{display: block; visibility : visible;}
#pagenav{display: none; visibility: hidden;}
a.linkblack {font-family: MS Sans Serif;font-size: 12px;color: Black;font-weight:bold;text-decoration: underline;}
a.linkblack:hover {font-family: MS Sans Serif;font-size: 12px;color: Black;font-weight:bold;text-decoration: underline;}

.red1 {font-family: MS Sans Serif, Geneva, sans-serif; font-size: 12px; color: #cc0000; text-decoration: none; font-weight: BOLD;}

.nav {font-family: Arial, Geneva, sans-serif;font-size: 11px;color: #FFFFFF;text-decoration: none;}

a.link {font-family: Verdana;font-size: 12px;color: #0857A6;text-decoration: underline;}
a.link:hover {font-family: Verdana;font-size: 12px;color: #F26D00;text-decoration: none;}

a.nazv {font-family: Verdana;font-size: 14px;color: #0857A6;text-decoration: underline;}
a.nazv:hover {font-family: Verdana;font-size: 14px;color: #F26D00;text-decoration: none;}

a.linkpr {font-family: Verdana;font-size: 12px;color: #0857A6;text-decoration: underline;}
a.linkpr:hover {font-family: Verdana;font-size: 12px;color: #F26D00;text-decoration: none;}
a.linkpr:visited{font-family: Verdana;font-size: 12px;color: #868686;text-decoration: underline;}

.nazv {font-family: verdana, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #0857A6;padding-left: 5px;}

.logo1 {font-family:  Tahoma, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #323232; text-decoration: none;}
.logo2 {font-family: Tahoma, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #CA3200; text-decoration: none;}

.text { font-family:  Verdana; font-size: 12px;}
.text1 { font-family:  Verdana; font-size: 12px;}
.textsy { font-family: Verdana; font-size: 12px; color : Silver; }

.txtblu { font-family: Verdana; font-size: 12px; color : #0857A6;  font-weight: bold;}

.textbl {font-family:  Verdana;font-size: 12px;color: #000000;}

.textred { font-family:  Arial, Helvetica, sans-serif; font-size: 12px; color: #CA3200;}

.textred1 {font-family:  Verdana; font-size: 12px; color: #CA3200;font-weight: bold;}

.textredsm {font-family:  Arial, Helvetica, sans-serif; font-size: 10px; color: #CA3200;}

.home {font-size : 12px; font-family :Arial, Geneva, sans-serif;  text-decoration : underline;color: #0857A6;}

A.home:hover {font-size : 12px;  font-family : Arial, Geneva, sans-serif;  text-decoration : underline;color: #F26D00;}

.inp{font-size : 12px; font-family : Tahoma; border : 1px ; border-style : ridge; border-color : Silver;}
.inp1{font-size : 17px; font-family : Tahoma; border : 1px ; border-style : ridge; border-color : Silver;}

h1{font-family: Tahoma; font-size: 14px; font-weight: bold; color: #0857A6; text-decoration: none;border-bottom: 1px solid Silver;margin-bottom: 5px;padding-left: 5px;}

h1.sm{font-family: Arial;font-size: 11px;color: #777777;line-height : 15px;display: inline;margin-bottom: 5px;}

h2{font-family: Tahoma; font-size: 14px; font-weight: bold; color: #0857A6; text-decoration: none;border-bottom: 1px solid Silver;margin-bottom: 5px;padding-left: 5px;}

.zagolovok{font-family: Tahoma; font-size: 14px; font-weight: bold; color: #0857A6; text-decoration: none;margin-bottom: 5px;}

a.prop {font-family: Arial, Geneva, sans-serif;font-size: 12px;color: WHITE;text-decoration: underline;}
a.prop:hover {font-family: Arial, Geneva, sans-serif;font-size: 12px;color: WHITE;text-decoration: underline;}

.link {font-family: Arial, Geneva, sans-serif;font-size: 14px;color: #0857A6;text-decoration: none;}

.brd {border-bottom: 1px solid #C7C7C7;}

.pd {padding-right: 3px; padding-left: 3px;  padding-top: 5px;  vertical-align : top;}

#avto {width: 100%; margin-top: 5px; margin-bottom: 7px; padding-bottom: 7px; font-family:  Verdana; font-size: 12px;}

#sale {padding-bottom: 5px;}

#bote {clear: both; border-bottom: 2px solid Silver; margin-bottom: 7px; padding-bottom: 7px;}

.linehr {clear: both; border-bottom: 1px solid Silver; margin-bottom: 5px; margin-top: 5px;}

div.txtb {font-family: Arial;font-size: 10px;color: #777777;line-height : 11px;padding-left: 5px; width: 259px; float: left;}

#commarea{ width: 359px;}

div.txsm {font-family: Arial;font-size: 12px;color: #777777;line-height : 12px;}

#topMenu {margin-top: 2px;padding-top: 4px;padding-bottom: 8px;  padding-left: 5px;  background-color: #505050; width: 774px;  float: left;}

#topMenu.srcnav{margin-top: 2px;padding-top: 1px;padding-bottom: 3px;  background-color: #505050; width: 598px;  height:23px;  float: left;}

#topMenu1 {margin-top: 2px;padding-top: 4px;padding-bottom: 8px; background-color: #505050; width: 100%;  float: left; }

#topMenu1 a{ font-family: Arial; font-size: 12px; color: #ffffff; text-decoration: none; font-weight : bold;}

#topMenu1 a:hover{font-family: Arial;  font-size: 12px;  color: #ffffff;  font-weight : bold;  text-decoration: underline;}

#topMenu li {list-style: none;}

#topMenu a{ font-family: Arial; font-size: 12px; color: #ffffff; text-decoration: none; font-weight : bold;}

#topMenu a:hover{font-family: Arial;  font-size: 12px;  color: #ffffff;  font-weight : bold;  text-decoration: underline;}

table.tck {COLOR: #c2c2c2;font-size : 12px;}

a {font-family: Verdana;font-size: 12px;color: #0857A6;text-decoration: underline;}
a:hover {font-family: Verdana;font-size: 12px;color: #0857A6;text-decoration: none;}

 .rb{line-height: 18px;}
a.rb {font-family:  tahoma;font-size: 12px;color: #cc0000;font-weight: bold;text-decoration: underline;}
a.rb:hover {font-family:  tahoma;font-size: 12px;color: #cc0000;font-weight: bold;text-decoration: none;}

a.rb1 {font-family:  Arial;font-size: 18px;color: #cc0000;text-decoration: underline;}
a.rb1:hover {font-family:  Arial;font-size: 18px;color: #cc0000;text-decoration: none;}

a.kroha {font-family:  tahoma;font-size: 12px;color: #0857A6;text-decoration: underline;}
a.kroha:hover {font-family:  tahoma;font-size: 12px;color: Black;text-decoration: none;}


.lkb {font-family: courier; font-size: 11pt; text-align: left; color: #3F4281;  text-decoration:none;}
.lkb:hover {font-family: courier; font-size: 11pt; text-align: left; color: #3F4281;  text-decoration:underline;}
.sep {font-family: courier; font-size: 11pt; text-align: left; color: #3F4281;}
.lkb1 {font-family: courier; font-size: 11pt; text-align: left; color: #FFFFFF;  text-decoration:none;}
#insnews {margin: 15px; width: 400px; float: left;}
#bl {float: right; width: 64%;}
#bl1 {float: right; width: 80%;}
.spserch {font-family: Tahoma; font-size: 20px; margin-left: 5px; width: 330px;}
#pict {width: 105px; float: left;}
#top_form {width: 230px; float: right;}
#t_f_m {float: left; margin-right: 5px; line-height: 23px;}


#obg {width: 336px;float: left;}
